var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":102,"id":662,"methods":[{"el":65,"sc":5,"sl":63},{"el":70,"sc":5,"sl":67},{"el":78,"sc":5,"sl":75},{"el":83,"sc":5,"sl":80},{"el":100,"sc":5,"sl":85}],"name":"HttpOptions","sl":59}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_4104":{"methods":[{"sl":63},{"sl":85}],"name":"testMultipleAllows","pass":true,"statements":[{"sl":64},{"sl":86},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99}]},"test_4403":{"methods":[{"sl":63},{"sl":85}],"name":"testMultipleAllows","pass":true,"statements":[{"sl":64},{"sl":86},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99}]},"test_4550":{"methods":[{"sl":63},{"sl":85}],"name":"testMultipleAllows","pass":true,"statements":[{"sl":64},{"sl":86},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99}]},"test_5079":{"methods":[{"sl":63},{"sl":85}],"name":"testMultipleAllows","pass":true,"statements":[{"sl":64},{"sl":86},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99}]},"test_5207":{"methods":[{"sl":63},{"sl":85}],"name":"testMultipleAllows","pass":true,"statements":[{"sl":64},{"sl":86},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [], [], [], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [4403, 5207, 4550, 5079, 4104], [], [], [4403, 5207, 4550, 5079, 4104], [], [], []]
